\section{LO SM-inspired loop parametrizations}

This appendix collects LO SM-inspired relations that could be used as scale factors of couplings involving loops. We stress that these relations are not used in the present note and are not recommended. They are added only for the sake of illustration.

\subsection*{Gluon vertex loop}

Under the assumption that the only relevant contributions to $\sigma_{\MyggH}$ and $\Gamma_{\Pg\Pg}$ are from top-quark
and bottom-quark loops, $\Cc_{\Pg}^2(\Cc_{\PQb},\Cc_{\PQt},\mH)$ is a scaling function depending on the scale factors $\Cc_{\PQb}$ and $\Cc_{\PQt}$:
\begin{eqnarray}
\label{eq:CgLO}
 \Cc_{\Pg}^2(\Cc_{\PQb}, \Cc_{\PQt},\mH) &=& \frac{|\Cc_{\PQb} A_{\PQb}(\mH)+\Cc_{\PQt} A_{\PQt}(\mH)|^2}{|A_{\PQb}(\mH)+A_{\PQt}(\mH)|^2}
\end{eqnarray}
where $A_{\PQb,\PQt}$ denotes the bottom-quark and top-quark amplitudes in the SM~\cite[Eq.~(21)]{Spira:1995rr}. 

\subsection*{Photon vertex loop}

Under the assumption that the only relevant contributions to $\Gamma_{\PGg\PGg}$ are from $\PW$-boson, top-quark,
and bottom-quark loops, $\Cc_{\PGg}^2(\Cc_{\PQb}, \Cc_{\PQt}, \Cc_{\PW},\mH)$ is a scaling function depending
on the scale factors $\Cc_{\PQb}$, $\Cc_{\PQt}$ and $\Cc_{\PW}$:
\begin{eqnarray}
\label{eq:CgammaLO}
 \Cc_{\PGg}^2(\Cc_{\PQb}, \Cc_{\PQt}, \Cc_{\PW},\mH) &=& \frac{|\Cc_{\PQb} A^\prime_{\PQb}(\mH)+\Cc_{\PQt} A^\prime_{\PQt}(\mH)+\Cc_{\PW} A^\prime_{\PW}(\mH)|^2}{|A^\prime_{\PQb}(\mH)+A^\prime_{\PQt}(\mH)+A^\prime_{\PW}(\mH)|^2}
\end{eqnarray}
where $A^\prime_{\PQb,\PQt,\PW}$ denotes the bottom-quark, top-quark, and $\PW$-boson amplitudes in the SM, including color and charge factors~\cite[Eq.~(1)]{Spira:1995rr}. 

\subsection*{$\PZ\PGg$ vertex loop}

Under the assumption that the only relevant contributions to $\Gamma_{\PZ\PGg}$ are from $\PW$-boson, top-quark,
and bottom-quark loops, $\Cc_{(\PZ\PGg)}^2(\Cc_{\PQb}, \Cc_{\PQt}, \Cc_{\PW},\mH)$ is a scaling function depending
on the scale factors $\Cc_{\PQb}$, $\Cc_{\PQt}$ and $\Cc_{\PW}$:
\begin{eqnarray}
\label{eq:CZgammaLO}
 \Cc_{(\PZ\PGg)}^2(\Cc_{\PQb}, \Cc_{\PQt}, \Cc_{\PW},\mH) &=& \frac{|\Cc_{\PQb} B_{\PQb}(\mH)+\Cc_{\PQt} B_{\PQt}(\mH)+\Cc_{\PW} B_{\PW}(\mH)|^2}{|B_{\PQb}(\mH)+B_{\PQt}(\mH)+B_{\PW}(\mH)|^2}
\end{eqnarray}
where $B_{\PQb,\PQt,\PW}$ denotes the bottom-quark, top-quark, and $\PW$-boson amplitudes in the SM~\cite[Eq.~(7)]{Spira:1991tj}. 
In the SM, $\Cc_{(\PZ\PGg)}^2 \sim \Cc_{\PW}^2$ to within 10\%.
% In Zg, At ~ 0.64 and AW ~ -12, so ignoring top incurs (0.64-12)^2 / (12)^2 ~ 0.9.

\subsection*{Treatment of $m_{\PQb}$}
Wherever the $\PQb$-quark mass, $m_{\PQb}$,
appears in the $\Cc_{\Pg}^2$ and $\Cc_{(Z\PGg)}^2$ above (Eqs.~(\ref{eq:CgLO}) and (\ref{eq:CZgammaLO}), respectively),
the pole mass $M_{\PQb}=4.49\UGeV$ is used.

Based on the results of \Bref{Spira:1995rr},
for $\Cc_{\PGg}^2$, Eq.~(\ref{eq:CgammaLO}), the running mass $m_{\PQb}(\mu), \mu=\mH/2$ is used.
